/*
BW BRUGERWEB STANDARD DESIGN
Lykke Scavenius
2008-2012
*/

body{
    background-attachment: fixed;
    background-image: url("/images/BW_Grafik/alle/backgrounds/category/Illustration/skab-bg.jpg")/*!important*/;
    background-position: center top/*!important*/;
    background-repeat: no-repeat/*!important*/;
	background-color:#000000/*!important*/;
}

h1.pagename {
    clear: left;
    margin-left: 15px;
}


/* FORUM */
div#simpelforum{
    margin-left: 15px;
	}
div.subjects table tr.tableheader, div.subjects table tr.tableheader td {
    background-color: #BBCDD8!important;
}
div.subjects table tr.color2 td {
    background-color: #F0F5F8 !important;
    padding: 3px;
}
/* FORUM END */


div.thumbcontainer {
    margin-left: 15px;
}
div.boxcontainer_bred {
    margin-left: 15px;
    width:480px !important;
}
div.datowrap {
    background-color: #DDDDDD;
    margin-bottom: 8px!important;
    margin-left: -1px!important;
    padding: 4px!important;
}
.countdownwrap{
    margin-left: 15px;
	}
div.kalender_front {
    margin-left: 19px!important;
}
div.calendar_event {
    margin-left: 15px;
}
div.soegbox, div.soegbox h1 {
    padding-top: 5px !important;
}
div.tags {
    margin-top: 10px;
}
div#slideshowtoggler {
    margin-left: 177px;
}

div#fadeshow1 {
    margin-left: 186px;
}


/****************************** MAIN NAV **********************************/
/****************************** NAV STYLE************************************/
div.bwnavigation{
	display: block;
	/*height: 25px;
	width: 760px;*/
	clear: both;
}
ul.bwnavigation {
    background-color: #FFFFFF;
    border-radius: 5px;
    display: block;
    height: 32px;
    list-style-type: none;
    margin-top: 5px;
    opacity: 0.5;
    width: 960px;
}

ul.bwnavigation li.menuitem{
	float:left;}

ul.bwnavigation li.menuitem a, ul.bwnavigation li.menuitem a.visited{
    color: #000000 !important;
    display: block;
    font-size: 12px;
    font-weight: lighter;
    height: 25px;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 0;
    min-width: 7px;
    padding: 7px 20px 0;
    text-decoration: none;
}

ul.bwnavigation li.menuitem a:hover{
    background-color: rgba(0, 0, 0, 0) !important;
    color: #000000 !important;
}





ul.bwnavigation li.activemenuitem a, ul.bwnavigation li.activemenuitem a:visited{
    background-color: rgba(0, 0, 0, 0) !important;
    color: #000000 !important;
    font-weight: bold !important;
    text-decoration: underline;
}






/****ALT***/

div.contentwrap{
	color: #000000;
	width: 960px !important;
}
div.hintbox{
	padding: 8px;
	background-color: #BFBFBF;
	border: 1px solid #000000;
	color: #000000;
}
	
	
/****BRUGER TYPOGRAFI DARK DESIGN*****/
div.brugeroutput p, p{
	color: #222222;
	}
div.brugeroutput, div.brugeroutput p{
	color: #00000;
	}
div.brugeroutput h1{
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 600;
}
div.brugeroutput h2{
	color: #333;
	font-size: 18px;
	font-weight: normal;
}
div.brugeroutput a, div.brugeroutput a:visited{
	color: #000;
	}
	
	
	
/**LINKS DEFAULT**/
a, a:visited{
	color: #000;
	text-decoration: underline;
}
a:hover{
	color: #0066FF;
	text-decoration: none;
}
	
	
	
/*****FORSIDETEKSTER*****/	
div.blogpreviews h1{
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}

div.forsidethumbcontainer h1{
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
	

/******STANDARD HEADLINES*******/
h1{
	font-size: 28px;
	font-weight: lighter;
	color: #252525;
	display: block;
	padding-top: 10px;
	padding-bottom:15px;
}
h2{
	font-size: 14px;
	font-weight: lighter;
	color: #000;
}
h3{
	font-size: 14px;
	color: #222;
	font-weight: normal;
}

/************************************HJEMMESIDENS TITEL ***********************************/
h1.websitetitle{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;
	font-size: 35px;
	padding-top: 20px;
	padding-left: 15px;
	color: #000000;
	font-weight: 600;
}
h2.websitesubtitle{
	display: block;
	font-size: 13px;
	color: #000000;
	padding-left: 200px;
	font-weight: lighter;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
	
/*LINK DESIGN*/
a, a:visited{
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #444;
	text-decoration: none;
}

/*************  CONTAINERS ************************************/


div.website_wrapper{
	background-color:transparent;
	    width: 960px !important;
}
div.bwmaincontent{
    background-color: #FFFFFF;
    border-radius: 10px;
    margin-top: 25px;
    width: 960px !important;
}

div.pagecontent{
    margin-top: 37px;
    min-height: 400px !important;
    width: 900px !important;
}


/*****************VERTICAL BAR*************/
div.verticalbar{
    margin-bottom: 305px;
    margin-top: -335px !important;
}


/****************BANNER*****************/
div.bwbanner{
    border-radius: 8px;
    box-shadow: 2px 2px 10px #333333;
    height: 250px;
	/*margin-bottom:50px;*/
	/*background-color:black; 
    background-image: url("/images/BW_Grafik/mads/sowhat/primary-banner.jpg") !important;
	filter:alpha(opacity=70);
	-moz-opacity:.70;*/
}
div.contentcolor{
	margin-top:0;
	}
	
div.graphic_header{
    margin-top: 40px;
	}	
	
/****************BREADCRUMBS*****************/
div.bwbreadcrumbs{
}
div.bwbreadcrumbs p{
	color: #666;
	font-size: 10px;
}
div.bwbreadcrumbs a,div.bwbreadcrumbs a:visited{
	color: #666;
	font-size: 10px;
	text-decoration: underline;
}
div.bwbreadcrumbs a:hover{
	color: #000;
	text-decoration: underline;
}

/******************************  FOOOOOOOOOOOOOOOT    ************************************/
/******** personlig copyright *********/
div.bwfoot{
	height:31px;
	background-color:transparent;
	    width: 960px !important;
	
}
div.bwfoot p{
	font-size: 9px;
	color: #666;

}
div.bwfoot a, div.bwfoot a:visited{
	font-size: 9px;
	color: #666;
	text-decoration: underline;
	
}
div.bwfoot a:hover{
	color: #000;
	text-decoration: none;
}


/********footlink til os***********/
div.freewebsitefooter p{
	font-size: 10px;
	font-weight: lighter;
	color: #000000;
	text-decoration: none;
	margin-top:-24px;
	
	
}
div.freewebsitefooter {
}
div.freewebsitefooter a, div.freewebsitefooter a:visited{
	font-size: 10px;
	font-weight: lighter;
	color: #000000;
	text-decoration: underline;

	
}
div.freewebsitefooter a:hover{
	color: #777;
	text-decoration: none;
}


/*************************** GALLERI / ALBUM  *************************/
div.billede h3{
	color: #000000;
}
div.billede img, div.billede img a{	
	border:none;
}
div.billedefooter{
	color: #000000;
}
div.billedefooter a, div.billedefooter a:visited{
	color: #000000;
	font-size: 9px;
	text-decoration: none;
}
div.billedefooter a:hover{
	color: #000000;
}

div.medieinfo h3{
	color: #000000;
	font-size: 16px;
}



/*************************** BLOG *************************/
/***Blog typo****/
div.blogpost{
    color: #000000;
    margin-bottom: 45px !important;
    width: 475px !important;
}
div.tags a, div.tags a:visited {
    color:#069;
}
div.blogpost h2, div.fullblogpost h2{
	color: #000000;
	font-weight: bold;
}
div.blogpost h3, div.fullblogpost h3{
	color: #000;
	font-size: 18px;
	text-decoration: none;
}
div.blogindhold p{
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}
div.fullblogpost {
    margin-left: 15px;
}
/*links*/
div.blogfooter a, div.blogfooter a:visited{
	font-size: 10px;
	font-weight: lighter;
	color: #000;
	text-decoration: none;
}
div.blogfooter a:hover{
    color:#069;
	text-decoration: none;
}
/*headline*/
div.blogpost h3 a, div.blogpost h3 a:visited, div.fullblogpost h3 a, div.fullblogpost h3 a:visited{
	color: #000;
	font-size: 18px;
	text-decoration: none;
	font-weight: lighter;
	display: block;
	margin-bottom: 5px;
}
div.blogpost h3 a:hover{
	text-decoration: underline;
}



/*rigtigheader*/
div.blogpost h3, div.fullblogpost h3{
	color: #000;
	font-size: 18px;
	text-decoration: none;
}

div.blogheader{
	font-size: 10px;
	font-weight: lighter;
	color: #222;
}
div.blogindhold{
}
div.blogfooter{
	font-size: 10px;
	font-weight: lighter;
	color: #999;
	background-image: url(/images/BW_Grafik/transparent/hvid/blogfooter.png);
	background-repeat: no-repeat;
	background-position: left center;
}


/**********arkiv***********/

div.arkiv h1, div.mestlaeste h1, h1.blogsidebar{
    color: #555555;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
    padding-bottom: 5px;
	}

div.arkiv a, div.arkiv a:visited, div.mestlaeste a, div.mestlaeste a:visited{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	}

div.arkiv a, div.arkiv a:visited, div.mestlaeste a, div.mestlaeste a:visited{
    border-bottom: 1px solid #CCCCCC;
    color: #006699;
    display: block;
    font-size: 13px;
    font-weight: lighter;
    padding: 5px 2px;
    text-decoration: none;
	}







/***********************Blog form***********************/
div.blogform input.editorinput{
	border: 1px solid #000;
	background-color: #FFF;
	color:#000;
}
div.blogform textarea{
	border: 1px solid #000;
	background-color: #FFF;
	color:#000;
}


/*******DAGBOG****************/
div.dagbogspost {
    width: 680px !important;
}
.dagbogdatowrap{}

div.dagbogspost p.dato {
	font-size: 10px;
	color: #999999;
}

div.dagbogspost h3, div.dagbogspost h3 a, div.dagbogspost h3 a:visited{
    color: #000000;
    font-size: 32px;
    font-weight: lighter;
    padding-bottom: 14px;
    padding-top: 17px;
    text-decoration: none;
}

div.dagbogspost h3 a:hover {
	color: #FFCC00;
	text-decoration: none;
}

div.dbindhold p{
	color:#000;
	font-size: 12px;
	line-height: 20px;
}

div.dbfooter a, div.dbfooter a:visited{
	font-size: 10px;
	color: #999999;
}
div.dbfooter a:hover{
	color:#000;
}


div.dagbogcontent{}

div.dagbogcontent input.editorinput{
	border: 1px solid #000;
	background-color: #FFF;
	color:#000;
}
div.dagbogcontent textarea{
	border: 1px solid #000;
	background-color: #FFF;
	color:#000;
}

/*************************** KOMMENTARER (GLOBALT)  *************************/
h1.kommentarafsnit{
	width: 300px;
	display: block;
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	font-size: 14px;
	font-weight: lighter;
	color: #333;
}
div.kommentarer h1{
	font-size: 16px;
	font-weight: 600;
	color: #333;
}
div.kommentarer h2{
	font-size: 15px;
	font-weight: lighter;
	color: #333;
	display: block;
	margin-top: 5px;
	width: 290px;
	padding-bottom: 3px;
}

div.kommentarheader p.dato{
	font-size: 10px;
	color: #777;
}
div.kommentarafsender{
}
div.kommentarafsender h3{
	color: #333;
	font-size: 11px;
	font-weight: 600;
	}
div.kommentarafsender a, div.kommentarafsender a:visited{
	color: #333;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
div.kommentarafsender a:hover{
	color: #666;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
div.kommentarindhold{
	color: #333;
}
div.kommentarindhold p{
	font-size: 11px;
	color: #333;
}
div.kommentarfooter{
	color: #333;
}

/* KOMMENTARFORM*/
div.commentform{
	scrollbar-base-color: #FFF;
	scrollbar-face-color: #FFF;
	scrollbar-darkshadow-color: #666666;
	scrollbar-highlight-color:#666666;
	scrollbar-arrow-color:#666666;
	scrollbar-3dlight-color: #FFF;
	scrollbar-track-color:#FFF;
	}
div.commentform input{
	border: 1px solid #000;
	background-color: #FFF;
	color:#000;
	width: 300px;
	font-size: 12px;
	padding: 2px;
	margin-bottom: 2px;
	}
div.commentform textarea{
	border: 1px solid #000;
	background-color: #FFF;
	color:#000;
	height: 80px;
	width: 300px;
	padding: 3px;
	margin-bottom: 2px;
}
div.commentform input.knap{
	border: 1px solid #000;
	background-color: #FFF;
	color:#000;
	width: 150px;
	padding: 2px;
}

/*************************** G�STEBOG *************************/
div.guestbook h1{
	font-size: 16px;
	color: #000;
	display: block;
	padding-bottom: 15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: lighter;
}
div.guestbook a h2, div.guestbook a:visited h2{
	font-size: 11px;
	font-weight: normal;
	color: #000;
	display: block;
	width: 290px;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}
div.guestpost{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	margin-bottom: 15px;
}
div.guestbookheader{
	font-size: 10px;
	font-weight: lighter;
	color: #666;
}
div.guestbookindhold p{
	font-size: 11px;
	color: #000;
}
div.guestbookfooter{
	font-size: 10px;
	font-weight: lighter;
	color: #666;
}
div.guestbookfooter a, div.guestbookfooter a:visited{
	font-size: 10px;
	font-weight: lighter;
	color: #666;
	text-decoration: underline;
}
div.guestbookfooter a:hover{
	color: #666;
	text-decoration: none;
}
div.guestpost h3{
	font-size: 13px;
	font-weight: normal;
	color: #000;
}
div.guestpost h3 a, div.guestpost h3 a:visited{
	color: #000;
	font-size: 13px;
	text-decoration: none;
	font-weight: normal;
}
div.guestpost h3 a:hover{
	color: #000;
	text-decoration: underline;
	font-size: 13px;
}

div.guestbookform input, div.guestbookform textarea {
    background-color: #FFFFFF;
    border: 1px solid #000000;
    color: #000000;
    margin-bottom: 12px;
}
div.guestbookform input.knap{
	border: 1px solid #000;
	background-color: #FFF;
	color:#000;
	font-size:11px;
	height:25px;
	width:120px;
}




/*************************** KONTAKT *************************/
div.kontaktform{
	display: block;
	color: #000;
}
div.kontaktform input, div.kontaktform textarea{
	background-color: #FFF;
	color: #000;
	border: 1px solid #363534;
	scrollbar-base-color: #FFF;
	scrollbar-face-color: #FFF;
	scrollbar-darkshadow-color: #666666;
	scrollbar-highlight-color:#666666;
	scrollbar-arrow-color:#666666;
	scrollbar-3dlight-color: #FFF;
	scrollbar-track-color:#FFF;
	margin-bottom: 5px;
}
div.kontaktform input.knap{
	border: 1px solid #000;
	background-color: #FFF;
	color:#000;
}
div.kontaktform p{
	color: #000;
}
div.kontaktform h2{
	font-size: 14px;
	color: #000;
}
div.kontaktform a, div.kontaktform a:visited{
	color: #000;
}
div.kontaktform a:hover{
}


/************************************   ANNONCERING    ************************************/
div.footad{
	background-color: #FFF;
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	}
	
	
	

/*************************************   SORTERING OG S�GNING   **************************************************/	
div.soegbox{
	    margin-bottom: 30px !important;
}
div.soegbox input{
	border: 1px solid #000;
	background-color: #FFF;
	color:#000;
}
div.soegbox select{
	background-color: #000000;
	color: #666;
}

form.soegning{
	color: #666;}
form.soegning input.soegfelt{
	width: 120px;
	border: 1px solid #000;
	background-color: #FFF;
	color:#000;
	padding-top: 2px;
	padding-left: 2px;
	padding-bottom:2px;
	}
form.soegning select{
	border: 1px solid #000;
	background-color: #FFF;
	color:#000;
	padding-top: 3px;
	}
form.soegning input.soegknap{
	width: 40px;
	border: 1px solid #000;
	background-color: #FFF;
	color:#000;
	padding-top: 2px;
	padding-left: 2px;
	padding-bottom:2px;
	}



div.boxsmallcontent {
    margin-bottom: 30px!important;
}
div.arkiv {
    margin-bottom: 30px!important;
}




/************************************ KALENDER ********************************************/
/**kalender front**/
table.kalender{
	border:1px solid #555555;}

table.kalender p{
color:#444444 !important;}

td.today{
	background-color: #BFD5E1;
}

tr.weekdays p{
color:#666666 !important;}

span.event{
	background-color:#FFFFFF;
}

div.events{
	float:left;
}

div.day p.another-month{
	color:#777777 !important;}



/*** KALENDER EVENT ***/
	
table.calendar_small{
	border:1px solid #555555;}
table.thisday{
	border:1px solid #555555;}
table.thisday{}
table.upcomming{
	border:1px solid #555555;}
	

table.thisday th, table.upcomming th{
    background-color: #666666;
    color: #FFFFFF !important;
}	
table.thisday th, table.thisday td, table.upcomming th, table.upcomming td{
	color:#555555;
	font-weight:lighter;
}	
	
/*event*/
div.kalender_front_navigation a{
text-decoration:none;
color:#666666;}

/* minikalender */
span.month{
	color:#666666;}

span.today{
	background-color:#ccc;
}


/***************************************************** css start for sidebar section*****************************************************/
.sidebartop{}
/**SIDEBAR LEFT ***/
#sidebarleft{
background-color:transparent;
background-image:url("/images/BW_Grafik/transparent/hvid/bg.png");
background-repeat:repeat;
color:#000000;
margin:0 5px;
padding:5px;
border-radius: 6px;
}
.sidebartopleftlogout{
color:#A0BA46;
}
.sidebarleftlatestnewslabel{
color:#000000;
}
/**SIDEBAR RIGHT ***/
#sidebarright{
color:#000000;
background-color:transparent;
background-image:url("/images/BW_Grafik/transparent/hvid/bg.png");
background-repeat:repeat;
border-radius: 6px;
}
.sidebartop a{
color:#000000;
}
.sidebarrightlatestnewslabel{
color:#000000;
}
/* end for right sidebar*/

.sidebarlogintxt{
border:1px solid #cdcdcd;
}
.showlatesttxtright a{
color:#000000;
}
.showlatestbox span a{
color:#000000;
}
.showlatestlabelright {
color:#000000;
}.showlatestlabel {
color:#000 !important;
}

/****************************************************** css end for sidebar section*************************************************************/



